[default]
bootpath=X:\Jagulator-1.5.1\boot\
rompath=X:\Jagulator-1.5.1\roms\

[audio]
sound=1

[video]
graphics=1
resolution=512,384
fullscreen=0
frameskip=0
hres=512
vres=384

[control]
player1=01
player2=99

[network]
hostip=0.0.0.0
joinip=0.0.0.0
plyrname=NetPlay_1
password=********
pwdrqd=N

